/*
Copyright 2008 John-Paul Gignac
Copyright 2008 FOSS Factory Inc.

This file is part of Fossfactory-src.

Fossfactory-src is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Fossfactory-src is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with Fossfactory-src.  If not, see <http://www.gnu.org/licenses/>.
*/


#footer {
    color: #515151;
    text-align: center;
    font-size: 11px;
    width: 100%;
    background-color: #e3e3e5;
    padding: .3em 0em .3em 0em;
    margin: 1em 0em 0em 0em;
    z-index:11;
    position:static;
    clear:both;
    text-transform: lowercase;
}
#footer a {
    text-decoration: none;
    color: inherit;
}
#footer a:hover {
    text-decoration: underline;
}
#copyright {
    margin: 1.4em;
    font-size: x-small;
    color: #a7a7a7;
}
#copyright a {
    color: inherit;
}
